<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment version="4352" identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="KeywordCollectionViewCell" customModule="Gyfted" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="115" height="37"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="115" height="37"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zcD-6n-eSB">
                        <rect key="frame" x="0.0" y="0.0" width="115" height="37"/>
                        <color key="backgroundColor" name="Tint"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="4"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="751" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qGZ-oj-0o2">
                        <rect key="frame" x="10" y="0.0" width="95" height="37"/>
                        <fontDescription key="fontDescription" type="system" pointSize="11"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="qGZ-oj-0o2" secondAttribute="trailing" constant="10" id="3dV-Ml-MO7"/>
                <constraint firstItem="zcD-6n-eSB" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="9d6-5d-8GQ"/>
                <constraint firstAttribute="bottom" secondItem="qGZ-oj-0o2" secondAttribute="bottom" id="JiP-BM-Kl7"/>
                <constraint firstItem="zcD-6n-eSB" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="Vf3-SV-A7U"/>
                <constraint firstAttribute="trailing" secondItem="zcD-6n-eSB" secondAttribute="trailing" id="bhW-xU-YUR"/>
                <constraint firstAttribute="bottom" secondItem="zcD-6n-eSB" secondAttribute="bottom" id="l1y-BC-k51"/>
                <constraint firstItem="qGZ-oj-0o2" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="obx-4h-r8Y"/>
                <constraint firstItem="qGZ-oj-0o2" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="pLY-ky-I39"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="115" height="37"/>
            <connections>
                <outlet property="label" destination="qGZ-oj-0o2" id="oqT-hl-LL5"/>
            </connections>
            <point key="canvasLocation" x="184.78260869565219" y="148.32589285714286"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="Tint">
            <color red="0.48627450980392156" green="0.61960784313725492" blue="0.59607843137254901" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
    </resources>
</document>
